@charset "euc-jp";
#floatingNotification {
	position: absolute;
	top: 14px;
	right: 10px;
	z-index: 10000;
	display: block !important;
	border: 0;
}
#floatingNotification a:hover {
	opacity: 0.8;
}
#floatingNotification .notificationWrap {
	position: relative;
}
#floatingNotification .notificationWrap .inn {
	width: 200px;
	padding: 0px 4px 27px 4px;
	background-color: #ffffff;
	border: 1px solid #f1f1f1;
	border-radius: 6px;
}
#floatingNotification .notificationWrap .decoTimes {
	height: 10px;
	padding: 1px 0 2px 0;
}
#floatingNotification .notificationTtl, #floatingNotification .notificationSubTtl {
	position: relative;
	font-family: '¥Ò¥é¥®¥ÎÌÀÄ« ProN', 'Hiragino Mincho ProN', 'ÞâÌÀÄ«', YuMincho, 'HGÌÀÄ«E', '£Í£Ó£ÐÌÀÄ«', '£Í£Ó ÌÀÄ«', serif;
	font-size: 22px;
	font-weight: bold;
	margin: 4px 0;
	color: #333;
}
#floatingNotification .notificationTtl::after {
	content: '';
	display: block;
	position: absolute;
	bottom:-4px;
	left:0;
	width: 100%;
	height: 1px;
	background-image: linear-gradient(to right, #dfdfdf, #dfdfdf 5px, transparent 1px, transparent 1px);
	background-size: 6px 1px;
	background-position: bottom;
	background-repeat: repeat-x;
}
/* _top */

#floatingNotification .notificationWrap .bnrWrap {
	width: 195px;
	margin: 8px auto;
}
#floatingNotification .notificationWrap .bnrWrap ul li {
	margin-bottom: 8px;
}
.notification-close {
	width: 200px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 4px;
	left: 4px;
	display: block;
	background: url(/furusato/_pc/img/nav/nav_close.png) no-repeat 0 0;
	/*    filter: alpha(opacity=1);*/
	border: 0;
	z-index: 9999 !important;
	cursor: pointer;
}
.notification-close.toggleUp {
	width: 200px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 4px;
	left: 4px;
	display: block;
	background: url(/furusato/_pc/img/nav/nav_open.png) no-repeat 0 0;
	/*    filter: alpha(opacity=1);*/
	border: 0;
	z-index: 9999 !important;
	cursor: pointer;
}
.funcTglNavCnt {
	margin: 0 4px;
}
.funcTglNavCnt._bdr {
	position: relative;
	background-image: linear-gradient(to right, #dfdfdf, #dfdfdf 5px, transparent 1px, transparent 1px);
	background-size: 6px 1px;
	background-position: bottom;
	background-repeat: repeat-x;
}
.funcTglNavCnt .txtFloatMenu ul li {
	position: relative;
	padding: 10px 0;
	font-size: 14px;
}
.funcTglNavCnt .txtFloatMenu ul li > span {
	display: inline-block;
	height: 18px;
	width: 20px;
	vertical-align: middle;
	background: url(/furusato/_pc/img/nav/nav_sprite.png) no-repeat;
}
.funcTglNavCnt .txtFloatMenu ul li.icnbeginner > span {
	background-position:0 0;
}
.funcTglNavCnt .txtFloatMenu ul li.icncalc > span {
	background-position:0 -20px;
}
.funcTglNavCnt .txtFloatMenu ul li.icnnotice > span {
	background-position:0 -40px;
}
.funcTglNavCnt .txtFloatMenu ul li.icnquestion > span {
	background-position:0 -58px;
}
.funcTglNavCnt .txtFloatMenu ul li::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	height: 1px;
	background-image: linear-gradient(to right, #dfdfdf, #dfdfdf 5px, transparent 1px, transparent 1px);
	background-size: 6px 1px;
	background-position: bottom;
	background-repeat: repeat-x;
}
.funcTglNavCnt .txtFloatMenu ul li::before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #bf0000;
	border-right: solid 2px #bf0000;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 38%;
	right: 3%;
}
.funcTglNavCnt .txtFloatMenu ul li:last-child {
	background-image: none;
	margin-bottom: 0px!important;
}
.funcTglNavCnt .txtFloatMenu ul li a {
	text-decoration: none;
	color: #012238!important;
}
.funcTglNavCnt .txtFloatMenu ul li a:hover {
	text-decoration: underline;
}
.funcTglNavCnt .linkMore {
	text-align: right;
}
.funcTglNavCnt .linkMore a {
	background-image: url(https://r.r10s.jp/evt/event/xmas/2017/_pc/img/cmn/footer/icon_red_arrow.png?v=201710222214);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 3px 12px 0 0;
	font-size: 13px;
	text-align: right;
	text-decoration: none;
	color: #333333!important;
}
.funcTglNavCnt .linkMore a:hover {
	text-decoration: underline;
}
.funcTglNavCnt .list li {
	float: left;
	line-height: 1.14;
}
.funcTglNavCnt .list li a {
	text-decoration: none;
	color: #012238!important;
	font-size: 13px;
	margin-right: 5px;
}
.funcTglNavCnt .list li:nth-child(n+2) a {
	margin-left: 5px;
}
.funcTglNavCnt .list li a:hover {
	text-decoration: underline!important;
}